@charset "utf-8";

/* 海堂ニュース/メニュー
============================================================*/
ul#globalmenu a.home{
	height:90px;
	background-position:0 0;
}

ul#globalmenu a:hover.home{
	height:90px;
	background-position:-258px 0;
}

ul#globalmenu a.kaido_news{
	height:112px;
	background-position:-86px -80px;
	margin-top:-10px;
}

ul#globalmenu a:hover.kaido_news{
	height:112px;
	background-position:-86px -80px;
	margin-top:-10px;
}